Friday, November 25, 2005

Video Streaming

According to MSDN it's safer to use WMP 6.4 control to support browsers other than IE. Below used codebase 6,4,7,1112 and older clsid.

I guess codebase isn't important in most cases if the client has WMP already installed. It's useful only when the client browser hasn't got any version of WMP installed then the page will fetch the correct version from the Microsoft site to have that installed.














No comments:

Post a Comment